# Restored by Rafael from RebornOS 2020.06.30

pkgname=xorg-font-utils
pkgver=7.7
pkgrel=1.0
pkgdesc='Transitional package depending on xorg font utilities'
arch=(any)
url='https://gitlab.com/rebornos-team/rebornos-deleted-files-on-arch-linux/xorg-font-utils'
license=('GPL')
Depends=('xorg-bdftopcf' 'xorg-mkfontdir' 'xorg-mkfontscale' 'xorg-font-util')
